package com.yd.api.practitioner.vo.subordinate;

public class SubordinateSystemMemberQueryRequestVO {
    private Long practitionerId;
    private Integer time;//1=month,3=quarter,2=year,4=去年
    private Integer type;//1=online,2=offLine
    private String sortType;//排序类型(1:FYP;2:FYC;3:件数;4:目标FYC,不传默认1:FYP)

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public Integer getTime() {
        return time;
    }

    public void setTime(Integer time) {
        this.time = time;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

	public String getSortType() {
		return sortType;
	}

	public void setSortType(String sortType) {
		this.sortType = sortType;
	}
    
}
